body {
  font-family: 'Montserrat';
  font-weight: 500;
  font-size: 16px;
  padding: 0;
  margin: 0;
  /*background-image: url("page.png");
    height: 10552px;*/
  width: 100%;
}

.nst {
  z-index: 11;
    background-color: black;
}


small {
	color: red;
	display: none;
}
.mx_form_inv .mx_empty_filed ~ small {
	display: block;
}
.mx_form_inv .mx_recaptcha_failed small {
	display: block;
}

.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  transition: opacity 0.3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width: 300px;
  margin: 0px auto;
  padding: 20px 30px;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  font-family: Helvetica, Arial, sans-serif;
}

.modal-header h3 {
  margin-top: 0;
  color: #42b983;
}

.modal-body {
  margin: 20px 0;
}

.modal-default-button {
  float: right;
}

/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}



.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  transition: opacity 0.3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal-container {
  width: 540px;
  margin: 0px auto;
  padding: 20px 30px;
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%) no-repeat bottom right,#040613;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.33);
  transition: all 0.3s ease;
  font-family: Helvetica, Arial, sans-serif;
}

.modal-header h3 {
  margin-top: 0;
  color: #42b983;
}

.modal-body {
  margin: 20px 0;
}

.modal-default-button {
  float: right;
}

/*
 * The following styles are auto-applied to elements with
 * transition="modal" when their visibility is toggled
 * by Vue.js.
 *
 * You can easily play with the modal transition by editing
 * these styles.
 */

.modal-enter {
  opacity: 0;
}

.modal-leave-active {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave-active .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


#video-block {
  z-index: -10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#video-block video {
  min-height: 100%;
  min-width: 100%;
  filter: blur(3px);
}

#video-filter {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(13, 12, 12, 0.9);
}

header {
  position: relative;
  width: 100%;
  height: 740px;
  left: 0px;
  margin-top: 0px;
  font-family: Montserrat;
}

.struct{
  padding: 20px;
}


.inf1 {
  top: 150px;
  height: 300px;
  color: white;
}

.inf2 {
  top: 60px;
  height: 300px;
  left: -20px
}

.blo {
  width: 100%;
  height: 90px;
  border-left: 3px solid #f14d34;
  margin-left: 20px;
  margin-bottom: 30px;

}

.blo-h {
  color: white;
  font-weight: bold;
  margin-left: 20px;
  font-size: 24px;
}

.blo-h-one {
  position: absolute;
  margin-top: -30px;
  font-size: 48px;
}

.blo-h-one img {
  position: absolute;
  margin-top: 0;
}

.blo-o {
  position: absolute;
  font-size: 12px;
  color: white;
  line-height: 1.2;
  top: 40px;
  margin-left: 20px;
  color: rgba(255, 255, 255, 0.7);
}




#hh {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 120px;
  top: -130px;
  font-size: 28px;
  color: white;
  line-height: 1.2;
  font-weight: bold;
}

#hh2 {
  position: absolute;
  text-align: center;
  width: 100%;
  height: 120px;
  top: -50px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: grey;
}

#hh4 {
  display: block;
  position: relative;
  border: 3px solid red;
  text-align: center;
  width: 220px;
  height: 60px;
  top: 40px;
  font-size: 14px;
  color: white;
  max-width: 770px;
  margin: 0 auto;
  border-radius: 5px;
  text-decoration: none;
  padding: 16px 20px;
  transition: background 300ms;
  z-index: 10000;
}

#hh4 a {
  color: #fff;
  text-decoration: none;
}

#hh4:hover {
  color: #fff;
  text-decoration: none;
  background: #f14d34;
}

#about {
  position: relative;
  font-family: Montserrat;
    z-index: 2;
}

#habout {
  margin-top: 80px;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
  width: 60%;
}

#habout-2 {
    margin-top: 20px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 500;
    color: #4f5a73;
}

.about_block {
  height: 150px;
  width: 80%;;
  margin: auto;
  margin-bottom: 30px;
  text-align: center;
  margin-bottom: 60px;
}

.about_img {
  width: 40%;
}

.about_img_text {
  margin-top: 20px;
text-align: left;
  font-size: 14px;
  line-height: 20px;
}

#about-3 {
  margin-top: 80px;
}

#habout-4 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  width: 100%;
  text-align: center;s
}

.ad_block {
  background-color: white;
  width: 100%;
  height: 220px;
  margin-bottom: 5px;
  border-radius: 5px;
  box-shadow: 15px 15px 30px rgba(6, 14, 45, .075);

}

.adtxt {
  padding: 20px;
}

.adnum {
  font-size: 14px;
  font-weight: bold;
  color: grey;
  margin-bottom: 10px;
}

.adtitle {
  font-size: 18px;
  font-weight: bold;
  color: black;
  margin-bottom: 10px;
}

.adbody {
  font-size: 16px;
  color: black;
  margin-bottom: 10px;
  line-height: 20px;
}

.ad_img{
width: 100%;
}

.ad_img img{
  position: absolute;
  right: 0;
  bottom: 5px;;
}

#expertise {
  position: relative;
  font-family: Montserrat;
  background: linear-gradient(261.2deg, rgba(255, 255, 255, 0.19) -114.85%, rgba(255, 255, 255, 0) 69.04%), #090a13;
  margin-top: -200px;
  z-index: 1;
}

#extitle {
  position: relative;
  color: white;
  font-size: 26px;
  line-height: 26px;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0px;
}

.ex1 {
  top: 200px;
}

.exrow {
  margin-top: 60px;
}

.exblo {
  border-left: 3px solid #f14d34;
  padding-left: 15px;
  padding-top: 5px;
  min-height: 80px;
  height: 80%;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 30px;
  width: 50%;
  font-weight: 500;
  line-height: 1.4;
}

.exphoto {
  margin-top: 60px;
  margin-bottom: 100px;
  margin-left: -20px;
  order: 1;
  width: 90%;
  background-image: url("./img/laptop.png");
  background-size: 100%;
}

#pink {
  position: relative;
  font-family: Montserrat;
  background: url("./img/D-background-opacity.svg") no-repeat right top, #fff;
  background-size: cover;


}

#hpink {
  margin-top: 100px;
  margin-bottom: 40px
  color: #000;
  color: black;
  font-size: 24px;
  font-weight: bold;
  width: 100%;
  text-align: center;
}

.pinkblo {
  border-radius: 5px;
  border: 1px solid #e6e6e6;
  padding: 30px 15px;
  background: #fff;
  margin: 0 auto;
  transition: all 500ms;
  transform-origin: center;
  width: 420px;
  max-width: 100%;
  margin-top: 20px;
}

.contact-button {
  display: block;
  font-weight: 500;
  font-size: 12px;
  line-height: 12px;
  color: #f14d34;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
  border: 1px solid #f14d34;
  border-radius: 5px;
  margin: 0 0;
  background-color: rgba(0, 0, 0, 0);
}

.contact-button:hover {
  transition: 300ms;
   background-color: #f14d34;
   color: white;
  }


.pink_title {

  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 50px;
  font-size: 22px;
  font-weight: bold;
  color: #f14d32;
  line-height: 1.3;
  padding-bottom: 29px;
}

.pink_list {
  font-size: 16px;

}

.pink_list ul {
  padding-left: 15px;
  list-style-image: url("./img/checkmark.svg");
}

.pink_list li {
  margin-bottom: 18px;
  line-height: 1.2;
  font-size: 14px;
  color: #000000;
  padding-left: 15px;
}


#pink_inf {
  font-weight: 500;
  margin-top: 40px;
  text-align: center;
  color: #828a9b;
}

#pink_inf2 {
  width: 100%;
  text-align: center;
  font-size: 12px;
  color: black;
  text-decoration:underline;
  margin-bottom: 40px;
}

#tasks {
  font-family: Montserrat;
  position: absolute;
  margin-top: 0px;
  height: 1000px;


}

#tasks_title {
  margin-top: 40px;
  font-size: 24px;
  line-height: 26px;
  font-weight: bold;
  width: 100%;
  margin-bottom: 40px;
}

.tasks_block {
  height: 150px;
  width:100%;
  margin-bottom: 60px;
  text-align: center;
}

.time-title {
  margin: 0 auto;
  color: #050c33;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.tasks-text {
  text-align: left;
  width: 40%;
  margin: auto;
  color: grey;
  font-size: 14px;
}



/*///////////////////*/

.nst{
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0px;
}

#comand {
  font-family: Montserrat;
  position: relative;
  margin-top: 800px;
  height: 1100px;
}

#comand_title {
  width: 100%;
  text-align: center;
  margin-top: 0;
  font-size: 26px;
  margin-bottom: 20px;
  font-weight: bold;
}

  #comand_photo {
      text-align: center;
  }

.comand_block {
  width: 90%;
  margin: auto;
  margin-bottom: 30px;
}

.comand_name {
    text-align: left;
    margin-top: 10px;
    font-weight: bold;
}

.comand_about {
    text-align: left;
    font-size: 12px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.all-but {
  text-align: center;
  margin-top: 45px;
  margin-bottom: 30px;
}

.all-but a {
  padding: 10px 30px;
  display: inline-block;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  color: #050c33;
  border: 1px solid #cccdd5;
  border-radius: 5px;
  text-decoration: none;
  margin-bottom: 20px;
}


#portfolio {
  position: relative;
  width: 100%;
}

#portfolio_title {
  margin-top: 100px;
  width: 100%;
  font-size: 26px;
  text-align: center;
  font-weight: 500;
  margin-bottom: 20px;
}

.portfolio_block {
  width: 100%;
  background-color: red;
  height: 300px;
  margin-bottom: 20px;
}

.portfolio_block_one {
  width: 100%;
  height: 150px;
  margin-bottom: 20px;
}

.port-image-one {
  min-height: 175px;
  width: 100%;
  height: 40%;
  background-size: cover;
  background-position: center;
}

.portfolio_block_one_text {
  margin: 10px;
  margin-left: 40px;
  width: 70%;
  height: 150px;
  margin-bottom: 40px;
}

.portfolio_block_one_text h3 {
  font-weight: bold;
  margin-top: 40px;
  line-height: 1.0;
  font-size: 20px;
  margin-bottom: -10px;
}

.portfolio_block_one_text a {
  color: black;
}

.portfolio-one-text {
  margin-top: 20px;
  color: grey;
  line-height: 1.4;
}

.portfolio-date {
  color: grey;
  font-size: 14px;
  margin-top: 20px;
}

.portfolio-text {

  position: absolute;
  bottom: 40px;;
  color: white;
  font-weight: bold;
  line-height: 1.2;
  font-size: 20px;
  margin: 20px;
  z-index: 2;
}

.port-image {
  min-height: 175px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
}

.secret-href {
  color: #337ab7;
}

.port-image{
  -webkit-box-shadow: -10px -100px 80px -51px rgba(0, 0, 0, 1) inset;
  -moz-box-shadow: -10px -100px 80px -51px rgba(0, 0, 0, 1) inset;
  box-shadow: -10px -100px 80px -51px rgba(0, 0, 0, 1) inset;
}

.review-wrapper {
  background: url(./img/right-quote-sign.svg) no-repeat;
  background-size: 26%;
  background-position: left top;
}

@media (min-width: 768px) {
  .review-wrapper {
    background-position: left top;
  }
}

.review {
  padding-top: 55px;
  margin-bottom: 110px;
}

.review h2 {
  text-align: center;
  font-weight: bold;
}

@media (min-width: 768px) {
  .review {
    padding-top: 90px;
    margin-bottom: 160px;
  }
}

.review h2 {
  font-size: 24px;
  padding-bottom: 12px;
}

@media (min-width: 601px) {
  .review h2 {
    padding-bottom: 35px;
  }
}

@media (min-width: 768px) {
  .review h2 {
    font-size: 42px;
    padding-bottom: 38px;
  }
}

.review-shadow {
  width: 980px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

@media (min-width: 768px) {
  .review-shadow {
    margin-top: 56px;
  }
}

.review-block {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  padding: 15px;
  margin-top: 30px;
}

.review-shadow::before {
  content: "";
  display: block;
  background: #fff;
  opacity: .5;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  position: absolute;
  top: -15px;
  bottom: 0;
  left: 15px;
  right: 15px;
  z-index: 5;
}

@media (min-width: 601px) {
  .review-shadow::before {
    left: 34px;
    right: 34px;
    top: -25px;
  }
}

@media (min-width: 992px) {
  .review-shadow::before {
    left: 64px;
    right: 64px;
    top: -40px;
  }
}

.review-shadow::after {
  content: "";
  display: block;
  background: #fff;
  opacity: .34;
  border: 1px solid rgba(0, 0, 0, .1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
  border-radius: 5px;
  position: absolute;
  top: -30px;
  bottom: 0;
  left: 30px;
  right: 30px;
  z-index: 4;
}

@media (min-width: 601px) {
  .review-shadow::after {
    top: -48px;
    left: 68px;
    right: 68px;
  }
}

@media (min-width: 992px) {
  .review-shadow::after {
    left: 128px;
    right: 128px;
    top: -72px;
  }
}

.review-slider {
  width: 100%;
  padding: 20px 15px;
  border-right: none;
  border-bottom: 1px solid #cdcdcd;
}

#review-prev {
  background: url("./img/arrow-left.svg") no-repeat;
}

#review-next {
  background: url("./img/arrow-right.svg") no-repeat;
}

#review-prev,
#review-next {
  width: 17px;
  height: 32px;
  border: none;
}

#review-prev:focus,
#review-next:focus {
  outline: none;
}

.review-display {
  font-size: 28px;
  font-weight: 400;
  margin: 0 46px;
  color: #e0e0e0;
}

#review-number {
  color: #050c33;
}

.review-arrow-block {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  padding: 20px 0;
}

@media (min-width: 992px) {
  .review {
    margin-bottom: 160px;
  }
  .review-block {
    flex-direction: inherit;
    padding: 66px 0 66px 68px;
    margin-top: 0px;
  }
  .review-slider {
    width: 70%;
    border-right: 1px solid #cdcdcd;
    border-bottom: none;
    padding: 14px 60px;
  }
  .review-arrow-block {
    width: 30%;
  }
}

.review-slide {
  font-size: 14px;
  line-height: 1.2;
}

.review-slide:focus {
  outline: none;
}

.review-slide img {
  margin-bottom: 40px;
  max-width: 40%;
}

@media (min-width: 768px) {
  .review-slide img {
    margin-bottom: 40px;
    max-width: 30%;
  }
}

@media (min-width: 992px) {
  .review-slide img {
    margin-bottom: 40px;
    max-width: 40%;
  }
}

.review-text {
  font-weight: bold;
  margin-bottom: 28px;
  color: #050c33;
}

.review-author {
  color: #838b9c;
  font-weight: 500;
}

.review-author a {
  font-weight: 400;
  color: #050c33;
  text-decoration: underline;
}

.review-author a:hover {
  font-weight: 400;
  color: #050c33;
  text-decoration: none;
}



/*
  Clients
*/

.clients h2 {
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
}

@media (min-width: 768px) {
  .clients h2 {
    font-size: 42px;
    margin-bottom: 10px;
  }
}

.clients-header {
  width: 740px;
  max-width: 100%;
  font-size: 18px;
  padding: 0 15px;
  margin: 0 auto 20px;
  color: #505570;
  font-weight: 500;
  line-height: 1.27;
  text-align: center;
}

@media (min-width: 768px) {
  .clients-header {
    margin-bottom: 40px;
  }
}

.clients-slide img {
  position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.clients-slide {
  padding: 5px;
}

.clients-slide div {
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  padding: 10px;
  height: 100px;
   position: relative;
  width: auto;
}

#slider-2 .clients-slide {
  transform: translateX(50%);
}

/*
  FAQ
*/

#faq h2 {
  padding-top: 68px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
}

@media (min-width: 768px) {
  #faq h2 {
    padding-top: 132px;
    padding-bottom: 80px;
  }
}

.faq-number {
  position: absolute;
  left: -35px;
  width: 25px;
  text-align: right;
  font-size: 12px;
  color: #828a9b;
  margin-top: 4px;
}

#faq  h3 {
  position: relative;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
}

#faq  p {
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
  margin-top: 10px;
}

#faq  div {
  border: 3px solid transparent;
  margin: 10px;
  transition: border-color .25s;
}


.active h3 {
  color: #f14e3b;
}

.accordion div.active {
  border-color: #f14e3b;
}

.faq-section h2{
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin-bottom: 20px;
    margin-top: 50px;
}
.accordion {
    color: #fff;
    cursor: pointer;
    padding: 16px;
    padding-bottom: 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.5s;
    border: 3px solid transparent;
}
.accordion h3{
    padding-left: 10px;
    font-weight: bold;
    color: #050c33;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}
.accordion-active h3{
    color: #f14e3b;
}
.accordion-active{
    border-color: #f14e3b;
}
.faq-numeration{
    position: absolute;
    left: -20px;
    width: 25px;
    text-align: right;
    font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-top: 4px;
}
.panel {
    padding: 0 18px;
    color: #212121;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}
.panel p{
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
    margin-top: 10px;
}




.footer {
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),
    url(./project/img/D-flying.svg) no-repeat top center,url(./project/img/D-footer.svg) no-repeat bottom right,#040613;
    padding: 25px 0 54px;
    color: #fff;
    font-family: Montserrat;
    margin-top: 35px;
    background-size: cover,165px,140px;
}
.footer-block-title{
    font-weight: bold;
    font-size: 24px;
    line-height: 1.215;
    margin-bottom: 20px;
    text-align: center;
}
.footer-block-description{
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.55;
    color: rgba(256,256,256,.7);
}
.footer-block-contacts ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-block-contacts ul li{
    margin-bottom: 12px;
}
.footer-contacts-phone a{
    position: relative;
    padding-left: 40px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    line-height: 1.1;
}
.footer-contacts-phone a:before {
    position: absolute;
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    left: 3px;
    bottom: 4px;
    background: url(./project/img/phone.svg) no-repeat center;
    background-size: contain;
    opacity: .8;
}
.footer-contacts-mail a{
    text-decoration: underline;
    position: relative;
    padding-left: 40px;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    line-height: 1.1;
}
.footer-contacts-mail a:before {
    position: absolute;
    content: "";
    display: block;
    width: 24px;
    height: 18px;
    left: 0;
    bottom: 0;
    background: url(./project/img/mail.svg) no-repeat center;
    background-size: contain;
    opacity: .8;
}

/* footer form */
.form-block{
    width: 480px;
    max-width: 100%;
    margin-left: auto;
}
#form input{
    margin-bottom: 7px;
}
.footer-form-input::placeholder, .form-item textarea::placeholder {
    color: #fff;
    font-size: 14px;
  }
.footer-form-label{
    display:none;
}
.footer-form-input{
    width: 480px;
    max-width: 100%;
    margin-bottom: 7px;
    background: transparent;
    border: 1px solid rgba(256,256,256,.3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 18px 24px;
    color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#form textarea {
    height: 134px;
  }
.footer-contact-button{
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    padding: 20px 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #f14d34;
    border-radius: 5px;
    letter-spacing: 0.06em;
    color: #fff;
    background: #f14d34;
    margin: 0 0;
    margin-top: 7px;
}

.footer-social-links{
    position: static;
    padding: 0;
    margin-top: 71px;
}
.footer-social-links::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: rgba(256,256,256,.3);
}
.footer-links{
    padding-top: 56px;
}
.social-links{
    margin-bottom: 15px;
}
.f-b-s-links{
    margin: 0;
    padding: 0;
    list-style: none;
}
.links-item{
    position: relative;
    display: inline-block;
    margin-right: 10px;
    border: 2px solid #f14d34;
    border-radius: 5px;
    color: #fff;
    width: 30px;
    height: 30px;
    background: #f14d34;
    text-align: center;
}
.facebook img{
    position: absolute;
    max-height: 17px;
    margin: 4px -4px;
}
.vk img{
    position: absolute;
    margin: 7px -11px;
    max-height: 12px;
}
.tg img{
    position: absolute;
    margin: 1px -13px;
    max-height: 25px;
}
.yt img{
    position: absolute;
    margin: 2px -11px;
    max-height: 22px;
}
.footer-links p{
    margin-bottom: 0;
}
@media screen and (min-width: 1080px) {
    .footer{
        background-size: auto;
    }
    .footer-block-title{
        font-size:42px;
        text-align: left;
    }
    .footer-block-description{
        margin-bottom: 140px;
    }
    .footer-contacts-phone a{
        font-size: 32px;
    }
    .footer-contacts-mail a{
        font-size: 18px;
    }
}


#social-info-block-wrapper {
  position: static;
  padding: 0;
  margin-top: 71px;
}

#social-info-block-wrapper:before {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(256,256,256,.3);
}

.social-info-block {
  padding-top: 56px;
}

.social-links {
  margin-bottom: 15px;
}

.social-links-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-net-icon {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  width: 30px;
  height: 30px;
  background: #f14d34;
  text-align: center;
}

.facebook img {
  position: absolute;
  max-height: 17px;
  margin: 4px -4px;
}

.vk img {
  position: absolute;
  margin: 7px -11px;
  max-height: 12px;
}

.telegram img {
  position: absolute;
  margin: 1px -13px;
  max-height: 25px;
}

.youtube img {
  position: absolute;
  margin: 2px -11px;
  max-height: 22px;
}

.social-info-block-wrapper p {
  font-weight: 400;
  margin-bottom: 0;
}

nav .dropdown-menu {
  background-color: inherit;
}

nav .dropdown-menu {
  display: block;
  position: static;
  background-color: inherit;
  padding: 0;
  font-size: 12px;
  border-radius: 0;
  border: none;
  margin-top: 0;
}

nav .dropdown-item {
  color: #fff;
  transition: all 400ms;
  padding: 8px 20px 8px 35px;
  font-weight: 500;
  border-bottom: 1px solid #312a2a;
  line-height: 22px;
}

nav .dropdown-item:hover, nav .dropdown-item:focus {
  color: white;
  background-color: rgb(110, 51, 13);
}

nav .nav-item.dropdown:hover .dropdown-menu {
  display: block;
}

@media screen and (min-width: 576px) {
  nav .dropdown-menu {
    display: none;
    position: unset;
    background-color: #f14d34;
    padding: unset;
    z-index: 100;
  }

  nav .dropdown-menu-second {
    min-width: 120px;
  }

  nav .dropdown-item {
    padding: 3px 20px;
    border-bottom: unset;
    line-height: unset;
  }

  .dropdown-menu-second .dropdown-item {
    width: 135px;
    padding-right: initial;
  }

  nav .dropdown-item:focus {
    color: #fff;
    background-color: #d13018;
  }




  .struct {
    text-align: center;
    max-width: 1130px;
    margin: 0 auto;
  }

  header {
    height: 600px;
  }

  .nav-link a {
    color: white;
    font-size: 12px;
  }

  #hh {
    margin-top: 120px;
    font-size: 52px;
    text-align: left;
  }

  #hh2 {
    margin-top: 180px;
    text-align: left;
  }

  #hh4 {
    margin-top: 180px;
    margin-left: 0
  }

  .blo {
    text-align: left;
  }

  #about {
    text-align: left;
  }

  #habout {
    font-size: 36px;
    line-height: 1.4;
  }

  #habout-4 {
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: 36px;
    line-height: 1.4;
  }

  #expertise {
    height: 920px;
  }

  #extitle {
    text-align: left;
    font-size: 42px;
    line-height: 1.2;
  }

  #ex_txt {
    margin-top: 60px;
  }

  .exrow {
    width: 70%;
  }

  .exblo {
    text-align: left;
    width: 90%;
    margin-bottom: 40px;
  }


  #pink {

  }

  #hpink {
    margin-top: 220px;
    margin-bottom: 60px;
    color: #000;
    color: black;
    font-size: 42px;
    font-weight: bold;
    width: 100%;
    text-align: center;
  }

  .pinkblo {
    height: auto;
    width: 310px;
    margin-top: 20px;
  }

  .pinktwo:hover {
    height: auto;
    width: 310px;
    margin-top: 20px;
    transform: scale(1.1);
  }

  .pinktwo .pinkblo:hover~#hpink{
    color: blue;
  }

  .pinkone {
    transform: scale(1.1);
  }

  .pink_title {
    text-align: left;
    margin-top: 40px;
  }

  .pink_list li {
    text-align: left;
    font-size: 16px;
  }

  .contact-button {
    margin-bottom: 10px;
  }





  .about_block {
    text-align: left;
  }

  .nst{
    position: absolute;
    top: 20px;;
    font-size: 14px;
    background-color: transparent
  }

  .nst li {
    margin-left: 12px;
  }

  #my-nav {
    margin-left: 40px;
  }

.navbar {
  text-align: center;
  max-width: 1130px;
  margin: 0 auto;
}



  .inf1 {
    top: 150px;
    height: 300px;
    color: white;
  }

  .inf2 {
    top: 150px;
    height: 300px;
    left: -20px
  }


  .blo {
    height: 110px;
    border-left: 4px solid #c4a7a4;
    padding: 0;
    margin: 0;
    width: 165px;
    margin-left: 20px;
    margin-bottom: 100px;
  }


  .ad_block {
    background-color: white;
    width: 100%;
    height: 340px;
  }

  #tasks {
    position: relative;
    margin-top: 10px;
    height: 10px;

  }

  #tasks_title {
    position: relative;
    margin-top: 120px;
    font-size: 42px;
    text-align: left;
    line-height: 1.4;
  }

  .tasks-text {
    text-align: left;
    margin-left: 0;
    width: 100%;
  }

  .tasks_container {
    text-align: left;
  }

  .tasks_block {
    height: 250px;
    width:100%;
    margin-top: 60px;
    text-align: left;
  }

  .time-title {
    margin: 0 auto;
    color: #050c33;
    font-size: 32px;
    font-weight: bold;
    text-align: left;
  }


  #comand_title {
    font-size: 42px;
    margin-bottom: 60px;
  }

  .comand_block {
    width: 100%;
    margin-bottom: 80px;
    padding-left: 40px;
  }

  .comand_name {
    margin-top: 20px;
  }

  .comand_about {
    font-size: 16px;
    width: 80%;
    line-height: 1.4;
    color: #505570;
  }

  #cont {
    margin-top: -100px;
  }

  .comcont {
    text-align: center;
  }



  #portfolio {
    position: relative;
    width: 100%;
  }

  #portfolio_title {
    margin-top: 100px;
    width: 100%;
      font-size: 42px;
    text-align: center;
      font-weight: bold;
    margin-bottom: 20px;
  }

  .portfolio_block {

    width: 100%;
      background-color: white;
      margin-bottom: 40px;
      height: 200px;
      margin-bottom: 300px;
  }

  .portfolio_block_one {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
  }

  .port-image-one {
    min-height: 205px;
    width: 96%;
    text-align: center;
    height: 100%;
    background-size: cover;
    background-position: center;
  }

  .portfolio_block_one_text {
    margin: 10px;
      text-align: left;
      margin-left: 20px;
      margin-left: 10px;
      width: 92%;
    height: 150px;
    margin-bottom: 40px;
    font-size: 12px;
  }

  .portfolio_block_one_text h3 {
    font-weight: bold;
      margin-top: 80px;
    line-height: 1.0;
      font-size: 16px;
    margin-bottom: -10px;
  }


  .portfolio_block_one_text a {
    color: black;
  }

  .portfolio-one-text {
      font-size: 14px;
    margin-top: 20px;

    color: grey;
    line-height: 1.4;
  }

  .portfolio-date {
    color: grey;
    font-size: 14px;
    margin-top: 20px;
  }

  .portfolio-text {

    position: absolute;
      font-size: 16px;
      width: 60%;
      text-align: left;
    bottom: 40px;;
    color: white;
    font-weight: bold;
    line-height: 1.2;

      margin: 30px;
    z-index: 2;
  }

  .port-image {
    min-height: 475px;
      width: 96%;
    height: 60%;
    background-size: cover;
    background-position: center;
  }

  .port-image-one {
    width: 92%;
  }

  .port-image{
    -webkit-box-shadow: 0px -59px 79px -24px rgba(34, 60, 80, 1) inset;
  }


}
